Source: python-positional
Version: 1.1.1-3~u16.04+mcp1
Binary:
  - python-positional
  - python3-positional
  - python-positional-doc
Build_time: 2017-04-21-15-02-00
Code_project:
  python-positional: 4cbc689143049c1a3b7624e995adb54b9dbf114f
